Endpoint Vulnerability

Security updates available in Foxit Reader 8.3.2 and Foxit PhantomPDF 8.3.2

Description

Addressed a potential issue where when the application is not running in Safe-Reading-mode, it could be exposed to command injection vulnerability with abusing the app.launchURL JavaScript call to execute a local program.

Affected Products

Foxit Reader

References

,